Ist mein Gerät mit dem MERGE Cube kompatibel?

Du kannst dein Gerät jederzeit unter www.ARtest.Ninja testen, um herauszufinden, ob es mit dem MERGE Cube kompatibel ist. Die folgenden Geräte werden für die Verwendung mit dem MERGE Cube EMPFOHLEN:

 

  • iPhone 6 und höher
  • iPad Air und höher
  • iPad Pro (alle Modelle)
  • iPad mini 4
  • Google Pixel
  • Google Pixel XL
  • LG One (M9)
  • Galaxy S8
  • Galaxy S8 Plus
  • Galaxy S7 Edge
  • Galaxy S7

 

Die folgenden Geräte sind mit dem MERGE Cube KOMPATIBEL:

 

  • iPod Touch (6. Generation)
  • iPhone – 5S und SE
  • iPad Mini (2 und 3)
  • Nexus 9.
  • HTC One (M9)
  • HTC One (M8)
  • LG G5
  • LG G4
  • Moto X (2. Generation)
  • Galaxy S6 Edge
  • Galaxy S6
  • Galaxy S5

 

Die folgenden Geräte sind NICHT mit dem MERGE Cube KOMPATIBEL:

 

  • Alle Amazon Fire Tablets
  • iPhone 5 und darunter
  • iPhone 5C
  • iPod Touch (5. Generation)
  • iPad mini 1
  • iPad Generation 1–4
  • Google Nexus 5X
  • Google Nexus 6P
  • Google Nexus 6
  • Google Nexus 5
  • HTC One M7
  • LG G3
  • Motorola Droid Turbo 2
  • Motorola Droid Maxx 2
  • Moto E (2. Generation)
  • Moto G (3. Generation)
  • Galaxy Note 10.1 (Edition 2014)
  • Galaxy Note 4
  • Galaxy Note 5
  • Galaxy J7
  • Samsung J-Modelle
  • LG K7 (LG Tribute)
  • Galaxy S4

 

Bitte vergewissere dich, dass auf deinem Handy die aktuellste Software installiert ist:

  • Apple-Geräte: iOS 9 und höher
  • Android-Geräte: Android 6 OS (Marshmallow)

 

Am einfachsten lässt sich feststellen, ob dein Gerät mit dem MERGE Cube kompatibel ist, indem du MERGE Th!ngs herunterlädst. Wenn dein Gerät kompatibel ist, kannst du die App herunterladen.

War dieser Beitrag hilfreich?
29 von 41 fanden dies hilfreich